@media only screen and (max-width: 1250px){
	.lang{
		display: none;
	}

	.menu-mobile .lang{
		display: block;
		position: relative;
	    right: auto;
	    text-align: center;
	}
}

@media only screen and (max-width: 1100px){
	a.acquista-ecommerce{
		display: block;
	}
}

@media only screen and (max-width: 991px){
	.desc-group h2{
		margin-top: 0
	}

	.col-desc{
		padding-top: 7px
	}

	.col-desc .button-checkout {
	    display: block;
	    float: left;
	    clear: both;
	}

	.col-desc .desc-group-price {
    	padding-bottom: 30px;
	}

	#section-specifiche.cart-sections .row-spec{
		padding: 0
	}

	#section-specifiche.cart-sections .text-specifiche {
	    padding: 0 0 20px 13px;
	}

	#section-specifiche.cart-sections .text-specifiche h3{
		margin-bottom: 5px;
	}

	#section-specifiche.cart-sections p.description-specifiche{
		font-size: 13px;
		margin-top: 0
	}

	#indirizzo-spedizione [class*='col-'], #indirizzo-fatturazione [class*='col-']{
		margin-bottom: 0
	}

	#indirizzo-spedizione .row, #indirizzo-fatturazione .row{
		margin-bottom: 0px
	}

	.row-pmethods{
	  display: block;
	}

}


@media only screen and (max-width: 767px){
	
	section.cart-sections {
	    padding: 30px 0;
	}

	.shop-row h3{
		font-size: 18px
	}

	.upgrade-row{
	  padding-top: 20px;
	  padding-bottom: 20px
	}

	.col-image #product_thumbs .col-xs-12 {
	  	margin-bottom: 3px;
	  	padding: 0;
	}

	.col-image .col-xs-10 {
		padding-left: 5px;
	  	margin-bottom: 3px;
	  	padding: 0;
	}

	.col-image .col-xs-2{
		padding-left: 5px;
	}

	#ecommerce-info {
	    padding: 50px 20px 40px;
	}

	a.acquista-ecommerce{
		display: block;
	}

	.cart-page-tablist {
	    margin: 0px 0 15px;
	}

	.cart-page-tablist > ul{
		margin-top: 25px
	}

	.menu-bar .button-buy{
		font-size: 12px;
	    width: 110px;
	    padding: 17px 5px;
	}

	.form-control, label{
		font-size: 13px
	}

	label {
	    margin-bottom: 3px;
	}

	.input-group input.form-control, .input-group select.form-control {
	    padding: 8px 10px;
	    height: 35px;
	}

	.panel-coupon .btn-coupon {
		height: 35px;
		line-height: 36px
	}

	#indirizzo-spedizione .col-md-12, #indirizzo-spedizione .col-md-6, #indirizzo-spedizione .col-md-5, #indirizzo-spedizione .col-md-4, #indirizzo-spedizione .col-md-3, #indirizzo-spedizione .col-md-2, #indirizzo-fatturazione .col-md-12, #indirizzo-fatturazione .col-md-6, #indirizzo-fatturazione .col-md-5, #indirizzo-fatturazione .col-md-4, #indirizzo-fatturazione .col-md-3, #indirizzo-fatturazione .col-md-2 {
	    margin-bottom: 13px;
	}

	#indirizzo-spedizione .row-nobottom .col-md-9, #indirizzo-fatturazione .row-nobottom .col-md-9{
		margin-bottom: 13px;
	}

	#indirizzo-spedizione .row-nobottom .col-md-12, #indirizzo-fatturazione .row-nobottom .col-md-12{
		margin-bottom: 5px;
	}

	#payment-content .col-md-6{
		margin-bottom: 13px
	}

	#indirizzo-fatturazione{
		margin-top: 30px;
	}

	section a.button-cart, .button-cart{
		width: 100%;
		padding: 3px 3px;
		text-align: center;
	}

	.ecommerce-payment-cart {
	  text-align: center;
	}

	.ecommerce-payment-cart img{
	  width: 350px;
	}

	.col-desc {
	    padding-top: 50px;
	}

	.single-product-row .col-desc {
	    padding-top: 10px;
	    padding-left: 15px;
	    padding-right: 15px;
	}

	.single-product-row .col-desc .description p:nth-child(1){
		margin-top: 20px
	}

	.col-desc p.description {
	    margin-top: 20px;
	}

	.col-desc .button-checkout{
	    position: fixed;
	    bottom: 0;
	    left: 0;
	    width: 100%;
	    padding: 13px 10px;
	    z-index: 9;
	    font-size: 20px;
	    letter-spacing: 1px;
	}

	.checkout-form input{
		margin-top: 3px
	}

	.checkout-form label{
		margin: 0;
		padding-top: 0px;
	}
    
}


@media only screen and (max-width: 600px){
	section.cart-sections h2.title {
	    font-size: 35px;
	}

	.correlate-row h3 {
	    font-size: 17px;
	    margin-bottom: 5px;
	}

	.correlate-row .price-shop {
	    font-size: 15px;
	}
}


@media only screen and (max-width: 550px){
	#cart table.table-cart {
	    margin-top: 0px;
	}

	#cart table.table-cart .item-row{
		margin-top: 30px
	}

	#cart table.table-cart th, #cart table.table-cart td {
	    padding: 12px;
	}

	#cart table.table-cart tr.total-row td{
		padding: 15px;
	}

	#cart table.table-cart td img {
	    width: 130px;
	    height: 130px;
	    margin-bottom: 0
	}

	// #cart a#button-proceed{
	// 	position: fixed;
	//     bottom: 0;
	//     left: 0;
	//     z-index: 9;
	//     border: 10px solid #fff;
	//     -webkit-box-shadow: 0px -1px 5px 0px rgba(0,0,0,0.3);
	// 	-moz-box-shadow: 0px -1px 5px 0px rgba(0,0,0,0.3);
	// 	box-shadow: 0px -1px 5px 0px rgba(0,0,0,0.3);
	// }
}


@media only screen and (max-width: 400px){
	section.cart-sections h2.title {
	    font-size: 28px;
	}
}

@media only screen and (max-width: 350px){
	section.cart-sections h2.title {
	    font-size: 24px;
	}

	.col-desc .button-checkout{
	    font-size: 18px;
    	letter-spacing: 0;
	}
}